import 'package:flutter/material.dart';

import 'package:scrobbles/ui/widgets/cards/discoveries.dart';

class ScreenDiscoveries extends StatefulWidget {
  const ScreenDiscoveries({super.key});

  @override
  State<ScreenDiscoveries> createState() => _ScreenDiscoveriesState();
}

class _ScreenDiscoveriesState extends State<ScreenDiscoveries> {
  @override
  Widget build(BuildContext context) {
    return Material(
      color: Theme.of(context).colorScheme.background,
      child: ListView(
        padding: const EdgeInsets.symmetric(horizontal: 4),
        physics: const BouncingScrollPhysics(),
        children: <Widget>[
          const SizedBox(height: 8),
          const CardDiscoveries(),
          const SizedBox(height: 36),
        ],
      ),
    );
  }
}
